﻿<wpf:ResourceDictionary xml:space="preserve" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:s="clr-namespace:System;assembly=mscorlib" xmlns:ss="urn:shemas-jetbrains-com:settings-storage-xaml" xmlns:wpf="http://schemas.microsoft.com/winfx/2006/xaml/presentation">
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=D_003A_005CProgrammierstuff_005CC_0023_005CFiveM_005CTaxiJob_005CLibrarys_005CCitizenFX_002ECore_002EClient_002Edll/@EntryIndexedValue">True</s:Boolean>
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=D_003A_005CProgrammierstuff_005CC_0023_005CFiveM_005CTaxiJob_005CLibrarys_005CCitizenFX_002ECore_002Edll/@EntryIndexedValue">True</s:Boolean>
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=D_003A_005CProgrammierstuff_005CC_0023_005CFiveM_005CTaxiJob_005CLibrarys_005CCitizenFX_002ECore_002EServer_002Edll/@EntryIndexedValue">True</s:Boolean>
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=D_003A_005CProgrammierstuff_005CC_0023_005CFiveM_005CTaxiJob_005CLibrarys_005CMicrosoft_002ECSharp_002Edll/@EntryIndexedValue">True</s:Boolean>
	<s:String x:Key="/Default/Environment/AssemblyExplorer/XmlDocument/@EntryValue">&lt;AssemblyExplorer&gt;&#xD;
  &lt;Assembly Path="D:\Programmierstuff\C#\FiveM\TaxiJob\Output\RefuelingNozzleServer.net.dll" /&gt;&#xD;
&lt;/AssemblyExplorer&gt;</s:String></wpf:ResourceDictionary>